<script>
    
        function remov(){
            $('.goog-te-gadget').html($('.goog-te-gadget').children()[0]);
        }
    
    setTimeout(function(){
            remov();
    },1000);
</script>
